/* Block Title Settings */

.meredith-summary-head .meredith-summary-image-mobile,
.meredith-summary-head .meredith-summary-image-desktop {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    padding: 10px 10px 0;
}

.meredith-summary-head .block-title {
    margin: 0;
    text-align: center;
}

.meredith-summary-head .meredith-block-description h3 {
    margin: 0 10px;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 20px;
    color: #555;
}

.meredith-summary-head.light .meredith-block-description h3 {
    color: #fff;
}

.meredith-summary-head .block-title-inner {
    padding: 10px 10px 0;
}

.meredith-summary-head .block-title-inner>h2 {
    font-family: 'Fira Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    text-transform: uppercase;
}

.meredith-summary-head .block-title .block-title-inner>h2,
.meredith-summary-head .block-title .block-title-inner>h2>a {
    color: inherit;
}

.meredith-summary-head .block-title-inner>h2::before,
.meredith-summary-head .block-title-inner>h2::after {
    content: "\2014";
    color: #bbb;
}

.meredith-summary-head .block-title-inner>h2 a:hover {
    color: #000;
}

.meredith-summary-head a:hover {
    text-decoration: none;
}

.meredith-summary-head.light *,
.meredith-summary-head.light *:hover {
    color: #fff;
}

.meredith-summary-head:not(.light) {
    color: #333;
}

.meredith-summary-head:not(.light) a:hover {
    color: #000;
}


/* General Styles */

.meredith-summary>.meredith-summary-column>div {
    position: relative;
    margin-bottom: 10px;
}

.meredith-summary>.meredith-summary-column>div .mrd-body {
    padding: 10px 0 10px;
}

.meredith-summary>.meredith-summary-column>div .tnt-headline {
    line-height: 1.25em;
    margin-top: 3px;
}

.meredith-summary>.meredith-summary-column>div .tnt-headline a {
    font-family: "Fira Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.meredith-summary>.meredith-summary-column>div .mrd-image>.asset,
.meredith-summary>.meredith-summary-column>div .mrd-image>.asset>.card {
    margin-bottom: 0;
    padding-bottom: 0;
}

.meredith-summary>.meredith-summary-column>div .mrd-image {
    padding-bottom: 4px;
    position: relative;
}

.meredith-summary>.meredith-summary-column>div .mrd-image>div.media-preview:nth-child(n+2) {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.meredith-summary>.meredith-summary-column>div .mrd-image .asset-icon {
    position: absolute;
    bottom: 8px;
    left: 4px;
    padding: 4px 6px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
}

.meredith-summary>.meredith-summary-column>div .card-labels .card-label-section,
.meredith-summary>.meredith-summary-column>div .card-labels a {
    font-size: 10px;
    line-height: 10px;
    text-transform: uppercase;
    opacity: 0.65;
}

.meredith-summary:not(.light)>.meredith-summary-column>div .card-labels a {
    color: #000;
}

.meredith-summary>.meredith-summary-column>div .asset .card .card-body {
    background: inherit;
    padding: 0;
}

.meredith-summary>.meredith-summary-column>div .card-meta {
    position: absolute;
    bottom: 0px;
    left: 0;
    font-size: 10px;
}

.meredith-summary>.meredith-summary-column>div .card-meta .list-inline {
    margin: 0 0 0 -5px;
}

.meredith-summary>.meredith-summary-column>div .card-meta .timeicon {
    background-image: url('https://www.templates.meredithlmg.com/content/tncms/live/libraries/flex/components/meredith/resources/images/clock.svg');
    background-position: left center;
    background-repeat: no-repeat;
    background-color: transparent;
    padding-left: 15px;
    background-size: 10px;
}

.meredith-summary>.meredith-summary-column>div .additional-content {
    font-weight: 400;
    font-size: 12px;
    text-align: left;
}

.meredith-summary>.meredith-summary-column>div .additional-content ul {
    border: 0px;
}

.meredith-summary.mrd-block-compact.mrd-one-col>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .mrd-body {
    text-align: left;
}

.meredith-summary.mrd-block-compact.mrd-one-col>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .mrd-image,
.meredith-summary.mrd-block-compact.mrd-one-col>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .tnt-hammer,
.meredith-summary.mrd-block-compact.mrd-one-col>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .tnt-kicker,
.meredith-summary.mrd-block-compact.mrd-one-col>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .mrd-summary,
.meredith-summary.mrd-block-compact.mrd-one-col>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .mrd-image {
    display: none;
}

.meredith-summary.mrd-block-compact-images.mrd-one-col>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .tnt-headline {
    font-size: 16px;
}

.meredith-summary.mrd-block-compact.mrd-one-col>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .tnt-headline {
    font-size: 18px;
}

.meredith-summary.mrd-block-compact-images.mrd-one-col .meredith-summary-column {
    counter-reset: section;
}

.meredith-summary.mrd-block-compact-images.mrd-one-col .meredith-summary-item::before {
    counter-increment: section;
    content: counter(section);
    font-family: serif;
    font-size: 32px;
    position: absolute;
    top: 2px;
    left: 6px;
    text-align: center;
    width: 32px;
}

.meredith-summary.mrd-block-compact-images.mrd-one-col article {
    margin-left: 44px;
}

.meredith-summary.mrd-block-compact-images.mrd-one-col>.meredith-summary-column>div .card-labels {
    margin-bottom: 3px;
    margin-top: 2px;
}

.meredith-summary.mrd-block-compact-images.mrd-one-col>.meredith-summary-column>div .tnt-headline {
    margin-top: unset;
}

.meredith-summary.mrd-block-compact-images.mrd-one-col>.meredith-summary-column>div .card-meta {
    left: 44px;
}


/* KNOCKING STYLES */

.meredith-summary.mrd-knocking>.meredith-summary-column>div article {
    height: 100%;
}

.meredith-summary.mrd-knocking>.meredith-summary-column>div article .mrd-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 100%;
}

.meredith-summary.mrd-knocking>.meredith-summary-column>div article .mrd-container .mrd-body {
    flex-grow: 4;
}

.meredith-summary.mrd-knocking>.meredith-summary-column>div .mrd-knocking-brand {
    position: absolute;
    top: -6px;
    left: -3px;
    width: 33%;
    background: #fff;
    border: 1px solid #666;
    padding: 4px 6px;
}

.meredith-summary.mrd-knocking>.meredith-summary-column>div .mrd-knocking-brand>a>img {
    width: 100%;
}

.meredith-summary.mrd-knocking>.meredith-summary-column>div .mrd-knocking-burst {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 8px 6px;
    border-radius: 30px;
    background: #36c;
    width: 44px;
    height: 44px;
    text-align: center;
    font-weight: bold;
    line-height: 13px;
    border: 1px solid #fff;
}

.meredith-summary.mrd-knocking>.meredith-summary-column>div .mrd-knocking-burst>a {
    color: #fff;
}

.meredith-summary.mrd-knocking>.meredith-summary-column>div .mrd-knocking-details>.mrd-knocking-retail {
    font-size: 12px;
    font-weight: bold;
    color: #333;
}

.meredith-summary.mrd-knocking>.meredith-summary-column>div .mrd-knocking-details>.mrd-knocking-retail>a {
    text-decoration: line-through;
    text-decoration-color: #f00;
}

.meredith-summary.mrd-knocking>.meredith-summary-column>div .mrd-knocking-details>.mrd-knocking-deal {
    font-size: 16px;
    font-weight: bold;
}

.meredith-summary.mrd-knocking>.meredith-summary-column>div .mrd-knocking-details .mrd-knocking-label {
    font-weight: 200;
}

.meredith-summary-head .list-inline.block-links.pos-top,
.meredith-summary-head .list-inline.block-links.pos-bottom {
    display: grid;
    grid-auto-flow: column;
    background: #888;
    margin: 0;
    width: 100%;
    text-align: center;
    padding: 0;
}

.meredith-summary-head .list-inline.block-links.pos-bottom {
    margin-top: -4px;
    border-bottom: 4px solid #ccc;
}

.meredith-summary-head .list-inline.block-links.pos-top li,
.meredith-summary-head .list-inline.block-links.pos-bottom li {
    padding: 6px 10px;
    text-transform: uppercase;
}

.meredith-summary-head .list-inline.block-links.pos-top li:not(:last-child),
.meredith-summary-head .list-inline.block-links.pos-bottom li:not(:last-child) {
    border-right: 1px solid #fff;
}

.meredith-summary-head .list-inline.block-links.pos-top li a,
.meredith-summary-head .list-inline.block-links.pos-bottom li a {
    color: #fff;
}

.meredith-summary-head .list-inline.block-links.pos-top li:hover,
.meredith-summary-head .list-inline.block-links.pos-top li a:hover,
.meredith-summary-head .list-inline.block-links.pos-bottom li:hover,
.meredith-summary-head .list-inline.block-links.pos-bottom li a:hover {
    color: #fff;
    background: #666;
}


/* Responsive Styles */


/*@supports(display: flex) {*/

.meredith-summary {
    display: flex;
    flex-wrap: wrap;
}


/* Horizontal Scroller */

.meredith-summary.mrd-block-horizontal-scroller>.meredith-summary-column:first-child>div:first-child .tnt-headline,
.meredith-summary.mrd-block-horizontal-scroller>.meredith-summary-column>div:nth-child(n+1) .tnt-headline {
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
}

.meredith-summary.mrd-block-horizontal-scroller>.meredith-summary-column .tnt-headline a {
    height: 51px;
    overflow: hidden;
    display: block;
    position: relative;
    padding-right: 15px;
}

.meredith-summary.mrd-block-horizontal-scroller>.meredith-summary-column .tnt-headline a::before {
    position: absolute;
    content: "...";
    bottom: 0;
    right: 0;
}

.meredith-summary.mrd-block-horizontal-scroller>.meredith-summary-column .tnt-headline a::after {
    content: "";
    position: absolute;
    right: 0;
    width: 15px;
    height: 18px;
    background: white;
}

.meredith-summary.mrd-one-col.mrd-block-horizontal-scroller>.meredith-summary-column>div:nth-child(n+1) .mrd-image {
    display: block;
    float: left;
    width: 35%;
    height: auto;
    margin: 10px 10px 0 0;
}

.meredith-summary.mrd-one-col.mrd-block-horizontal-scroller>.meredith-summary-column {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: scroll;
    overscroll-behavior-x: contain;
    scroll-snap-type: x mandatory;
    padding-left: 0;
}

.meredith-summary.mrd-one-col.mrd-block-horizontal-scroller>.meredith-summary-column>div {
    height: 70px;
    overflow: hidden;
    width: 80%;
    min-width: 250px;
    max-width: 330px;
    border-top: none;
    box-sizing: border-box;
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    scroll-snap-align: start;
}

.meredith-summary.mrd-one-col.mrd-block-horizontal-scroller>.meredith-summary-column>div:not(:last-child) {
    border-right: 1px dotted #ddd;
}

.meredith-summary.mrd-block-horizontal-scroller>.meredith-summary-column>div .mrd-body {
    padding: 4px 0 0;
}

@media screen and (min-width: 768px) {
    .meredith-summary-head .meredith-summary-image-desktop {
        display: block;
    }
    .meredith-summary-head .meredith-summary-image-desktop img {
        max-height: 40px;
    }
    .meredith-summary-head .meredith-summary-image-mobile {
        display: none;
    }
    .meredith-summary>.meredith-summary-column {
        padding: 10px 10px 0 10px;
    }
    /* One Column Layout */
    .meredith-summary.mrd-one-col>.meredith-summary-column:first-child {
        flex-basis: 100%;
        max-width: 100%;
    }
    /* Two Column Layout */
    .meredith-summary.mrd-two-col:not(.mrd-block-horizontal-wrap)>.meredith-summary-column:first-child {
        flex-basis: 65%;
        max-width: 65%;
    }
    .meredith-summary.mrd-two-col:not(.mrd-block-horizontal-wrap)>.meredith-summary-column:nth-child(2) {
        flex-basis: 35%;
        max-width: 35%;
    }
    .meredith-summary.mrd-two-col:not(.mrd-block-horizontal-wrap)>.meredith-summary-column:nth-child(n+3) {
        display: none;
    }
    /* Three Column Layout */
    .meredith-summary.mrd-three-col:not(.mrd-block-horizontal-wrap)>.meredith-summary-column:first-child {
        flex-basis: 50%;
        max-width: 50%;
    }
    .meredith-summary.mrd-three-col:not(.mrd-block-horizontal-wrap)>.meredith-summary-column:nth-child(2) {
        flex-basis: 25%;
        max-width: 25%;
    }
    .meredith-summary.mrd-three-col:not(.mrd-block-horizontal-wrap)>.meredith-summary-column:nth-child(3) {
        flex-basis: 25%;
        max-width: 25%;
    }
    /* Two & Three Column Horizontal Wrap */
    .meredith-summary.mrd-two-col.mrd-block-horizontal-wrap>.meredith-summary-column,
    .meredith-summary.mrd-three-col.mrd-block-horizontal-wrap>.meredith-summary-column {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .meredith-summary.mrd-two-col.mrd-block-horizontal-wrap>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .tnt-headline,
    .meredith-summary.mrd-three-col.mrd-block-horizontal-wrap>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .tnt-headline {
        font-size: 18px;
    }
    .meredith-summary.mrd-three-col.mrd-block-horizontal-wrap>.meredith-summary-column>div {
        flex: 1 1 30%;
        max-width: 33%;
    }
    .meredith-summary.mrd-two-col.mrd-block-horizontal-wrap>.meredith-summary-column>div {
        flex: 1 1 45%;
        max-width: 50%;
    }
    .meredith-summary.mrd-two-col.mrd-block-horizontal-wrap>.meredith-summary-column>div,
    .meredith-summary.mrd-three-col.mrd-block-horizontal-wrap>.meredith-summary-column>div {
        margin-bottom: 30px;
    }
    .meredith-summary.mrd-two-col.mrd-block-horizontal-wrap>.meredith-summary-column>div:nth-child(even) {
        margin-left: 10px;
    }
    .meredith-summary.mrd-three-col.mrd-block-horizontal-wrap>.meredith-summary-column>div {
        margin-left: 10px;
    }
    .meredith-summary.mrd-three-col.mrd-block-horizontal-wrap>.meredith-summary-column>div:nth-child(3n+1) {
        margin-left: 0;
    }
    .meredith-summary.mrd-block-left>.meredith-summary-column:nth-child(2),
    .meredith-summary.mrd-block-right>.meredith-summary-column:nth-child(3),
    .meredith-summary.mrd-block-middle>.meredith-summary-column:first-child {
        order: 2;
    }
    .meredith-summary.mrd-block-left>.meredith-summary-column:first-child,
    .meredith-summary.mrd-block-right>.meredith-summary-column:nth-child(2),
    .meredith-summary.mrd-block-middle>.meredith-summary-column:nth-child(2) {
        order: 1;
    }
    .meredith-summary.mrd-block-left>.meredith-summary-column:nth-child(3),
    .meredith-summary.mrd-block-right>.meredith-summary-column:first-child,
    .meredith-summary.mrd-block-middle>.meredith-summary-column:nth-child(3) {
        order: 3;
    }
    .meredith-summary>.meredith-summary-column:first-child>div:first-child .tnt-headline {
        font-size: 28px;
    }
    .meredith-summary>.meredith-summary-column:first-child>div:first-child .tnt-kicker {
        font-size: 20px;
        font-weight: lighter;
        margin: 4px 0 0;
        padding: 0;
        line-height: 20px;
    }
    .meredith-summary>.meredith-summary-column:first-child>div:first-child .tnt-hammer {
        font-weight: lighter;
        margin: 0;
        padding: 0;
    }
    .meredith-summary>.meredith-summary-column>div:nth-child(n+1) .card-label-flags {
        margin: 2px 4px 0 0;
    }
    .meredith-summary>.meredith-summary-column:first-child>div:first-child .card-label-flags>.label {
        line-height: inherit;
    }
    .meredith-summary>.meredith-summary-column:nth-child(n+2)>div:nth-child(1) .tnt-headline {
        font-size: 20px;
    }
    .meredith-summary>.meredith-summary-column>div:nth-child(n+2) .tnt-headline {
        font-size: 18px;
    }
    .meredith-summary.mrd-three-col:not(.mrd-block-horizontal-wrap) .meredith-summary-column:first-child>div:first-child .mrd-body,
    .meredith-summary.mrd-block-horizontal-promo>.meredith-summary-column>div .mrd-body {
        text-align: center;
    }
    .meredith-summary.mrd-block-compact-images>.meredith-summary-column>div .tnt-headline a {
        font-weight: 500;
    }
    .meredith-summary>.meredith-summary-column>div .tnt-headline a {
        font-weight: bold;
    }
    .meredith-summary.mrd-three-col:not(.mrd-block-horizontal-wrap)>.meredith-summary-column:nth-child(n+4) {
        display: none;
    }
    .meredith-summary.mrd-two-col:not(.mrd-block-horizontal-wrap)>.meredith-summary-column>div:nth-child(n+2) .mrd-image {
        display: none;
    }
    .meredith-summary.mrd-three-col:not(.mrd-block-horizontal-wrap)>.meredith-summary-column:nth-child(n+2)>div:nth-child(n+2) .mrd-image {
        display: none;
    }
    .meredith-summary.mrd-one-col.mrd-block-compact-images>.meredith-summary-column:first-child>div:nth-child(n+1) .mrd-image {
        display: block;
        float: right;
        width: 30%;
        height: auto;
        margin: 10px 0 0 10px;
    }
    .meredith-summary.mrd-one-col:not(.mrd-block-compact):not(.mrd-block-horizontal):not(.mrd-block-horizontal-lead):not(.mrd-block-horizontal-promo):not(.mrd-block-compact-images):not(.meredith-summary.mrd-block-horizontal-scroller)>.meredith-summary-column:first-child>div:nth-child(n+2) .mrd-image,
    .meredith-summary.mrd-two-col:not(.mrd-block-horizontal-wrap)>.meredith-summary-column:first-child>div:nth-child(2) .mrd-image,
    .meredith-summary.mrd-three-col:not(.mrd-block-horizontal-wrap)>.meredith-summary-column:first-child>div:nth-child(2) .mrd-image {
        display: block;
        float: right;
        width: 40%;
        height: auto;
        margin: 10px 0 0 10px;
    }
    .meredith-summary.mrd-one-col.mrd-block-compact>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+2) .mrd-image {
        display: none;
    }
    .meredith-summary.mrd-one-col.mrd-block-horizontal>.meredith-summary-column,
    .meredith-summary.mrd-one-col.mrd-block-horizontal-lead>.meredith-summary-column,
    .meredith-summary.mrd-one-col.mrd-block-horizontal-promo>.meredith-summary-column {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .meredith-summary.mrd-one-col.mrd-block-horizontal>.meredith-summary-column>div,
    .meredith-summary.mrd-one-col.mrd-block-horizontal-lead>.meredith-summary-column>div,
    .meredith-summary.mrd-one-col.mrd-block-horizontal-promo>.meredith-summary-column>div {
        flex-basis: 25%;
        min-width: 110px;
        border-top: none;
        box-sizing: border-box;
        flex: 1;
    }
    .meredith-summary.mrd-one-col.mrd-block-horizontal-lead>.meredith-summary-column>div:first-child {
        flex: 2;
    }
    .meredith-summary.mrd-one-col.mrd-block-horizontal>.meredith-summary-column>div:not(:first-child),
    .meredith-summary.mrd-one-col.mrd-block-horizontal-lead>.meredith-summary-column>div:not(:first-child),
    .meredith-summary.mrd-one-col.mrd-block-horizontal-promo>.meredith-summary-column>div:not(:first-child) {
        margin-left: 10px;
        padding-left: 10px;
        border-left: 1px dotted #ccc;
    }
    .meredith-summary.mrd-one-col.mrd-block-horizontal>.meredith-summary-column>div:not(:first-child) .card-meta,
    .meredith-summary.mrd-one-col.mrd-block-horizontal-lead>.meredith-summary-column>div:not(:first-child) .card-meta,
    .meredith-summary.mrd-one-col.mrd-block-horizontal-promo>.meredith-summary-column>div:not(:first-child) .card-meta {
        left: 10px;
    }
    .meredith-summary.mrd-one-col.mrd-block-horizontal>.meredith-summary-column>div .tnt-headline,
    .meredith-summary.mrd-one-col.mrd-block-horizontal-lead>.meredith-summary-column>div .tnt-headline,
    .meredith-summary.mrd-one-col.mrd-block-horizontal-promo>.meredith-summary-column>div .tnt-headline {
        font-size: 18px;
    }
    .meredith-summary.mrd-one-col.mrd-block-horizontal>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .mrd-summary,
    .meredith-summary.mrd-one-col.mrd-block-horizontal-lead>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .mrd-summary,
    .meredith-summary.mrd-one-col.mrd-block-horizontal-promo>.meredith-summary-column:nth-child(n+1)>div:nth-child(n+1) .mrd-summary {
        display: block;
    }
    body:not(.blox-asset).meredith-summary {
        border-bottom: 4px solid #ccc;
    }
    .meredith-summary>.meredith-summary-column>div:nth-child(n+2) {
        border-top: 1px dotted #000;
        border-color: rgba(0, 0, 0, 0.30);
    }
    .meredith-summary.light .meredith-summary-column>div:nth-child(n+2) {
        border-color: rgba(255, 255, 255, 0.60);
    }
    /* KNOCKING FOR DESKTOP */
    .meredith-summary.mrd-knocking>.meredith-summary-column>div .mrd-knocking-image {
        border: 1px solid #666;
    }
    .meredith-summary.mrd-knocking>.meredith-summary-column>div .mrd-knocking-brand {
        top: -6px;
        left: -3px;
        width: 33%;
    }
}

@media screen and (max-width: 767px) {
    .meredith-summary-head .meredith-summary-image-mobile {
        display: block;
    }
    .meredith-summary-head .meredith-summary-image-mobile img {
        max-height: 40px;
        max-width: 100%;
        padding-bottom: 10px;
    }
    .meredith-summary-head .meredith-summary-image-desktop {
        display: none;
    }
    .meredith-summary-head>.meredith-block-description:not(.block-has-brand-image),
    .meredith-summary-head>div .block-title {
        background-color: inherit !important;
    }
    .meredith-summary-head>.meredith-block-description h3,
    .meredith-summary-head.light>.meredith-block-description h3 {
        margin: 0;
        padding: 2px 0 10px;
        color: #888;
    }
    .meredith-summary-head>.meredith-block-description.block-has-brand-image {
        padding: 2px 10px 10px;
    }
    /* One Column Layout */
    .meredith-summary.mrd-one-col>.meredith-summary-column:first-child {
        flex-basis: 100%;
        max-width: 100%;
    }
    .meredith-summary>.meredith-summary-column {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 10px;
        grid-column-gap: 10px;
        width: 100%;
    }
    .meredith-summary-head.light .block-title .block-title-inner>h2,
    .meredith-summary-head .block-title .block-title-inner>h2>a {
        color: #333;
    }
    .meredith-summary-head.light .block-title .block-title-inner>h2,
    .meredith-summary-head .block-title .block-title-inner>h2>a:hover {
        color: #000;
    }
    .meredith-summary>.meredith-summary-column {
        background: transparent !important;
        margin-bottom: 10px;
    }
    .meredith-summary>.meredith-summary-column>div {
        border-bottom: 4px solid #ccc;
    }
    .meredith-summary>.meredith-summary-column:first-child>div:first-child {
        -ms-grid-area: 1 / 1 / 1 / 3;
        grid-area: 1 / 1 / 1 / 3;
    }
    .meredith-summary>.meredith-summary-column:first-child>div:nth-child(n+2),
    .meredith-summary>.meredith-summary-column>div:nth-child(n+3) {
        grid-column: 1 / span 2;
    }
    .meredith-summary.mrd-block-horizontal-promo>.meredith-summary-column>div:nth-child(n+1) {
        grid-column: auto;
    }
    .meredith-summary.mrd-block-horizontal-promo>.meredith-summary-column>div:nth-child(odd):nth-last-of-type(1) {
        grid-column: span 2;
    }
    .meredith-summary:not(.mrd-block-horizontal-scroller)>.meredith-summary-column>div .mrd-body {
        padding: 10px 10px 24px;
    }
    .meredith-summary:not(.mrd-block-compact-images):not(.mrd-block-horizontal-scroller)>.meredith-summary-column:first-child>div:first-child .mrd-body,
    .meredith-summary.mrd-block-horizontal-promo>.meredith-summary-column>div .mrd-body {
        text-align: center;
    }
    .meredith-summary>.meredith-summary-item:first-child>div .tnt-headline a {
        font-weight: bold;
    }
    .meredith-summary>.meredith-summary-column>div .tnt-headline {
        font-size: 16px;
    }
    .meredith-summary:not(.mrd-block-horizontal-promo):not(.mrd-block-compact-images):not(.mrd-block-horizontal-scroller)>.meredith-summary-column:first-child>div:first-child .tnt-headline {
        font-size: 28px;
    }
    .meredith-summary.mrd-block-compact-images>.meredith-summary-column:first-child>div:nth-child(n+1) .mrd-image,
    .meredith-summary:not(.mrd-knocking):not(.mrd-block-horizontal-promo):not(.mrd-block-horizontal-scroller)>.meredith-summary-column:first-child>div:nth-child(n+2) .mrd-image,
    .meredith-summary:not(.mrd-knocking):not(.mrd-block-horizontal-promo):not(.meredith-summary.mrd-block-horizontal-scroller)>.meredith-summary-column:nth-child(n+2)>div:nth-child(n+3) .mrd-image {
        display: block;
        float: right;
        width: 46%;
        height: auto;
        margin: 10px 10px 0;
    }
    .meredith-summary>.meredith-summary-column>div .card-meta {
        left: 10px;
        bottom: 10px;
    }
    .meredith-summary>.meredith-summary-column>div:nth-child(n+1) .card-label-flags {
        margin: 2px 4px 0 0;
    }
    .meredith-summary>.meredith-summary-column:first-child>div:first-child .card-label-flags>.label {
        line-height: inherit;
    }
    .meredith-summary-head .list-inline.block-links.pos-top,
    .meredith-summary-head .list-inline.block-links.pos-bottom {
        background: #fff;
        text-align: left;
        grid-auto-flow: row;
        border: 0;
        border-bottom: 4px solid #ccc;
        grid-template-columns: 1fr 1fr;
    }
    .meredith-summary-head .list-inline.block-links.pos-top {
        margin-bottom: 10px;
    }
    .meredith-summary-head .list-inline.block-links:before {
        content: "Additional Resources";
        font-size: 10px;
        padding: 10px;
        opacity: 0.65;
        text-transform: uppercase;
        grid-column: 1 / span 2;
    }
    .meredith-summary-head .list-inline.block-links.pos-top li,
    .meredith-summary-head .list-inline.block-links.pos-bottom li {
        background: #fff;
        padding: 10px;
        font-size: 13px;
        text-transform: uppercase;
        font-family: "Fira Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
        position: relative;
    }
    .meredith-summary-head .list-inline.block-links li:before {
        content: '\00BB';
        padding: 0 8px 0 0;
        color: #aaa;
        position: absolute;
        top: 10px;
        left: 10px;
    }
    .meredith-summary-head .list-inline.block-links.pos-top li a,
    .meredith-summary-head .list-inline.block-links.pos-bottom li a {
        color: inherit;
        margin-left: 12px;
        display: block;
    }
    /* KNOCKING FOR MOBILE */
    .meredith-summary.mrd-knocking>.meredith-summary-column>div {
        grid-column: 1 / span 2;
        -ms-grid-area: inherit;
        grid-area: inherit;
    }
    .meredith-summary.mrd-knocking>.meredith-summary-column:nth-child(n+1)>div .mrd-body,
    .meredith-summary.mrd-knocking>.meredith-summary-column:nth-child(n+1)>div .mrd-knocking-details {
        padding: 0 10px 10px;
        text-align: left;
    }
    .meredith-summary.mrd-knocking>.meredith-summary-column>div:nth-child(n+1) .tnt-headline {
        font-size: 20px;
    }
    .meredith-summary.mrd-knocking>.meredith-summary-column>div .mrd-knocking-brand {
        top: 0;
        left: 0;
        width: 20%;
    }
}


/* Additional Styling */

.meredith-summary>.meredith-summary-column>div .mrd-author,
.meredith-summary>.meredith-summary-column>div .card-byline,
.meredith-summary>.meredith-summary-column:first-child>div:nth-child(n+2) .mrd-summary,
.meredith-summary.mrd-block-compact-images>.meredith-summary-column:first-child>div:nth-child(n+1) .mrd-summary,
.meredith-summary>.meredith-summary-column:nth-child(n+2)>div .mrd-summary {
    display: none;
}